.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 44px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 368px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 20px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 79px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 15px;
}

.u-section-3 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 80px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 46px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 625px;
}

.u-section-5 .u-table-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-block-bdde-46 {
  background-image: none;
}

.u-section-5 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-5 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-5 .u-table-cell-1 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-2 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-3 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-4 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-5 {
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-6 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-7 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-8 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-9 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-10 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-11 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-12 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-13 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-14 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-15 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-16 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-17 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-18 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-19 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-20 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-21 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-22 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-23 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-24 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-25 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-26 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-27 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-28 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-29 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-30 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-31 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-32 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-33 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-34 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-35 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-36 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-37 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-38 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-39 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-40 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-41 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-42 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-43 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-44 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-45 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-46 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-5 .u-table-cell-47 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-48 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-49 {
  font-size: 1rem;
  font-weight: 500;
}

.u-section-5 .u-table-cell-50 {
  font-size: 1rem;
  font-weight: 500;
}

.u-block-bdde-35 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 734px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-5 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-4 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-6 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-7 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-8 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-9 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-10 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-11 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-12 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-13 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-14 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-15 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-16 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-17 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-18 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-19 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-20 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-21 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-22 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-23 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-24 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-25 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-26 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-27 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-28 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-29 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-30 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-31 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-32 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-33 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-34 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-35 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-36 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-37 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-38 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-39 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-40 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-41 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-42 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-43 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-44 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-45 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-46 {
    font-size: 1rem;
  }

  .u-section-5 .u-table-cell-47 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-48 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-49 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-50 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-5 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-3 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-4 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-5 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-6 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-11 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-15 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-16 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-19 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-20 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-21 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-22 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-23 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-24 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-25 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-26 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-27 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-28 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-29 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-30 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-31 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-32 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-33 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-34 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-35 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-36 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-37 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-38 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-39 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-40 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-41 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-42 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-43 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-44 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-45 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-46 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-table-cell-47 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-48 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-49 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-50 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-5 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-21 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-26 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-31 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-36 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-41 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-46 {
    font-size: 0.75rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 254px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 2.5px));
  min-height: 458px;
  --gap: 5px;
  grid-auto-columns: calc(50% - 2.5px);
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-image-1 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-image-2 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-image-3 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-image-4 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 409px;
    grid-gap: 0px;
  }

  .u-section-6 .u-image-1 {
    height: 160px;
  }

  .u-section-6 .u-image-2 {
    height: 160px;
  }

  .u-section-6 .u-image-3 {
    height: 160px;
  }

  .u-section-6 .u-image-4 {
    height: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -3px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 377px;
  }

  .u-section-6 .u-image-1 {
    height: 120px;
  }

  .u-section-6 .u-image-2 {
    height: 120px;
  }

  .u-section-6 .u-image-3 {
    height: 120px;
  }

  .u-section-6 .u-image-4 {
    height: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -120px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 308px;
  }

  .u-section-6 .u-image-1 {
    height: 90px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-image-2 {
    height: 90px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-image-3 {
    height: 90px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-image-4 {
    height: 90px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 559px;
  }

  .u-section-6 .u-image-1 {
    height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-2 {
    height: 100px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-3 {
    height: 100px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-image-4 {
    height: 100px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 15px;
}

.u-section-7 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 80px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 73px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 136px;
}

.u-section-9 .u-text-1 {
  margin: 0 0 -78px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: auto;
    margin-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: -160px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 775px;
}

.u-section-10 .u-table-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-block-9fc4-46 {
  background-image: none;
}

.u-section-10 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-10 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-10 .u-table-cell-1 {
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-2 {
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-3 {
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-4 {
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-5 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-6 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-7 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-8 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-9 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-10 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-11 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-12 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-13 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-14 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-15 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-16 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-17 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-18 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-19 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-20 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-21 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-22 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-23 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-24 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-25 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-26 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-27 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-28 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-29 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-30 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-31 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-32 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-33 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-34 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-35 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-36 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-37 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-38 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-39 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-40 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-41 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-42 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-43 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-44 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-45 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-46 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-47 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-48 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-49 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-50 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-51 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-52 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-53 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-54 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-55 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-56 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-57 {
  background-image: none;
  font-weight: 600;
  font-size: 1.125rem;
}

.u-section-10 .u-table-cell-58 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-59 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-section-10 .u-table-cell-60 {
  font-size: 1.125rem;
  font-weight: 500;
}

.u-block-9fc4-35 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 804px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-10 .u-table-cell-1 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-3 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-4 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-5 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-6 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-7 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-8 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-9 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-10 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-11 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-12 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-13 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-14 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-15 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-16 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-17 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-18 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-19 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-20 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-21 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-22 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-23 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-24 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-25 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-26 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-27 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-28 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-29 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-30 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-31 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-32 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-33 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-34 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-35 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-36 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-37 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-38 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-39 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-40 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-41 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-42 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-43 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-44 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-45 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-46 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-47 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-48 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-49 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-50 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-51 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-52 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-53 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-54 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-55 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-56 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-57 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-58 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-59 {
    font-size: 1rem;
  }

  .u-section-10 .u-table-cell-60 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-10 .u-table-cell-1 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-2 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-3 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-4 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-5 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-6 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-7 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-8 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-9 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-10 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-11 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-12 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-13 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-14 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-15 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-16 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-17 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-18 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-19 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-20 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-21 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-22 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-23 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-24 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-25 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-26 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-27 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-28 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-29 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-30 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-31 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-32 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-33 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-34 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-35 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-36 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-37 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-38 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-39 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-40 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-41 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-42 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-43 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-44 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-45 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-46 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-47 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-48 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-49 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-50 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-51 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-52 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-53 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-54 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-55 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-56 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-57 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-58 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-59 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-table-cell-60 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-10 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-11 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-13 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-15 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-19 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-20 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-21 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-22 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-23 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-24 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-25 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-26 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-27 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-28 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-29 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-30 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-31 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-32 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-33 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-34 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-35 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-36 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-37 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-38 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-39 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-40 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-41 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-42 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-43 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-44 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-45 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-46 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-47 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-48 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-49 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-50 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-51 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-52 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-53 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-54 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-55 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-56 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-57 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-58 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-59 {
    font-size: 0.75rem;
  }

  .u-section-10 .u-table-cell-60 {
    font-size: 0.75rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 78px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}